h2.ss-subtitle{
    padding: 10px 10px 40px;
    font-size: 52px;
    text-transform: uppercase;
    color: rgba(0,0,0,0.8);
	position: relative;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
h2.ss-subtitle:before{
	width: 4px;
	height: 40px;
	background: rgba(17,17,22,0.8);
	content: '';
	position: absolute;
	right: 75%;
	margin-right: -4px;
	bottom: -4px;
	-moz-border-radius: 2px 2px 0px 0px;
	-webkit-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
}
h2.ss-subtitle:after{
	width: 25%;
	height: 0px;
	border-bottom: 4px dotted rgba(17,17,22,0.8);
	content: '';
	position: absolute;
	right: 50%;
	margin-right: -1px;
	bottom: -4px;
}

.tea .ss-right > h4 {
  /*margin-left: 70px;*/
}

.ss-links{
	position: fixed;
	left: 10px;
	top: 166px;
	width: 25%;
	z-index: 100;
}
.ss-links a{
	background: rgba(0,0,0,0.2);
	font-size: 16px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin: 5px;
	float: left;
	border-radius: 50%;
	display: block;
	text-align: center;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	transition: background 0.2s linear;
}
.ss-links a:hover{
	background: rgba(0,0,0,0.4);
}
.ss-container{
    width: 100%;
    position: relative;
    text-align: left;
    float: left;
	overflow: hidden;
	z-index:1;
	/*padding-bottom: 500px;*/
}
.ss-container h2{
    font-size: 27px;
	text-transform: uppercase;
	color: #FFFFFF;
	/*background: rgba(0,0,0,0.6);*/
	font-family: diavlo;
	display:inline-block;
	text-align:left;
	padding-top:20px;
}

.ss-container h3{
  /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);*/
  color: #84a401;
  font-family: diavlo;
  font-size: 22px;
  margin-top: -8px;
  text-transform: uppercase;
  display:inline-block;
  text-align:left;
    padding: 0px;
}

.ss-container p {
 /* background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);*/
  color: #ffffff;
  font-family: diavlo;
  font-size: 14px;
  margin-top: 3px;
  padding: 5px 0;
  text-transform: uppercase;
  display:inline-block;
  margin-top:-8px;
  text-align:right;
}

.ss-left > h4 {
  margin-top: 0px;
}

.plantation .ss-left h4 a{
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	/*color: #84A401;*/
	color:#FFF;
	font-family: diavlo;
	font-size: 15px;
	margin-top: 3px;
	padding: 2px;
	text-decoration: none;
	border-radius:0 10px 10px 0;
	
		/*box-shadow: 0px 0px 0px 0 #000000 inset, 0px 1px 0px 0px rgba(0,0,0,.3);
		-moz-box-shadow: 0px 0px 0px 0 #000000 inset, 0px 1px 0px 0px rgba(0,0,0,.3);
		-webkit-box-shadow: 0px 0px 0px 0 #000000 inset, 0px 1px 0px 0px rgba(0,0,0,.3);
	*/
	background: rgb(137,152,17); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(137,152,17,1) 0%, rgba(115,144,10,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,152,17,1)), color-stop(100%,rgba(115,144,10,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(137,152,17,1) 0%,rgba(115,144,10,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(137,152,17,1) 0%,rgba(115,144,10,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(137,152,17,1) 0%,rgba(115,144,10,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(137,152,17,1) 0%,rgba(115,144,10,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#899811', endColorstr='#73900a',GradientType=0 ); /* IE6-9 */
}

.tea .ss-right h4 a{
  background: linear-gradient(to bottom, rgba(137, 152, 17, 1) 0%, rgba(115, 144, 10, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 0 10px 10px 0;
  color: #fff;
  font-family: diavlo;
  font-size: 15px;
  margin-top: 3px;
  padding: 2px;
  text-decoration: none;
}

.ss-left h2 a:hover, .ss-right > h2 a:hover{ background: rgba(0, 0, 0, 0.9); color:#FFF;}

.machineries .ss-left h4 a{
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	/*color: #84A401;*/
	color:#FFF;
	font-family: diavlo;
	font-size: 15px;
	margin-top: 3px;
	padding: 2px;
	text-decoration: none;
	border-radius:0 10px 10px 0;
	
		/*box-shadow: 0px 0px 0px 0 #000000 inset, 0px 1px 0px 0px rgba(0,0,0,.3);
		-moz-box-shadow: 0px 0px 0px 0 #000000 inset, 0px 1px 0px 0px rgba(0,0,0,.3);
		-webkit-box-shadow: 0px 0px 0px 0 #000000 inset, 0px 1px 0px 0px rgba(0,0,0,.3);
	*/
	background: rgb(137,152,17); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(137,152,17,1) 0%, rgba(115,144,10,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,152,17,1)), color-stop(100%,rgba(115,144,10,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(137,152,17,1) 0%,rgba(115,144,10,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(137,152,17,1) 0%,rgba(115,144,10,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(137,152,17,1) 0%,rgba(115,144,10,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(137,152,17,1) 0%,rgba(115,144,10,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#899811', endColorstr='#73900a',GradientType=0 ); /* IE6-9 */
}

.leisure h3{
	color:#1799ff;
}

.leisure .ss-right h4 a{
	color:#FFF;
	font-size: 15px;
	margin-top: 3px;
	padding: 2px;
	text-decoration: none;
	border-radius:0 10px 10px 0;
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	background: #1799ff; /* Old browsers */
background: -moz-linear-gradient(top,  #1799ff 0%, #05abe0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1799ff), color-stop(100%,#05abe0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1799ff 0%,#05abe0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1799ff 0%,#05abe0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1799ff 0%,#05abe0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1799ff 0%,#05abe0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1799ff', endColorstr='#05abe0',GradientType=0 ); /* IE6-9 */

}

.ss-right > h4 {
  margin-top: -3px;
}

}

/*.ss-container:before{
    position: absolute;
    width: 4px;
    background: rgba(17,17,22,0.8);
    top: 0px;
    left: 50%;
	margin-left: -2px;
    content: '';
    height: 100%;
}*/
.ss-row{
    width: 100%;
    clear: both;
    float: left;
    position: relative;
    padding: 30px 0;
}
.ss-left, .ss-right{
    /* float: left; */  
    position: absolute;
}

.ss-left{
    width: 100%;
}


.ss-right{
    padding-left: 2%;
    width: 35%;
    
}
.ss-left{
    text-align: right;
    float: left;
    z-index:999;
}

/*.ss-right{z-index:999 !important;}*/

.ss-circle{
/*    border-radius: 50%;
    overflow: hidden;*/
    display: block;
    text-indent: -9000px;
    text-align: left;
	background-repeat: no-repeat;
	position: static;
}
.ss-small .ss-circle{
	width: 100px;
	height: 100px;
}
.ss-medium .ss-circle{
	width: 449px;
	height: 461px;
}
.ss-large .ss-circle{
	width: 449px;
	height: 461px;
}
/*.ss-circle-deco:before{
	width: 29%;
	height: 0px;
	border-bottom: 5px dotted #ddd;
	border-bottom: 5px dotted rgba(17, 17, 22, 0.3);
	-webkit-box-shadow: 0px 1px 1px #fff;
	-moz-box-shadow: 0px 1px 1px #fff;
	box-shadow: 0px 1px 1px #fff;
	position: absolute;
	top: 50%;
	content: '';
	margin-top: -3px;
}*/
.ss-circle-deco:after{
	width: 0px;
	height: 0px;
	border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -10px;
}
.ss-left .ss-circle-deco:before{
    right: 2%;   
}
.ss-right .ss-circle-deco:before{
    left: 2%;   
}
/*.ss-left .ss-circle-deco:after{
	right: 0;
	border-right: 10px solid rgba(17,17,22,0.8);
}*/
.ss-right .ss-circle-deco:after{
/*	left: 0;
	border-left: 10px solid rgba(17,17,22,0.8);*/
}
.ss-left .ss-circle{
    float: right;
    margin-right: 30%;
}
.ss-right .ss-circle{
    float: left;
    margin-left: 10%;
}

.ss-left > h4{position:relative; z-index:1000;}


.ss-circle-1{
    background-image:url(../images/1.jpg);
}
.ss-circle-2{
    background-image:url(../images/b-circl.png);
}
.ss-circle-3{
    background-image:url(../images/b-circl-l.png);
}
.ss-circle-4{
    background-image: url(../images/4.jpg);
}
.ss-circle-5{
    background-image: url(../images/5.jpg);
}
.ss-circle-6{
    background-image: url(../images/6.jpg);
}
.ss-circle-7{
    background-image: url(../images/7.jpg);
}
.ss-circle-8{
    background-image: url(../images/8.jpg);
}
.ss-circle-9{
    background-image: url(../images/9.jpg);
}
.ss-circle-10{
    background-image: url(../images/10.jpg);
}
.ss-circle-11{
    background-image: url(../images/11.jpg);
}
.ss-circle-12{
    background-image: url(../images/12.jpg);
}
.ss-circle-13{
    background-image: url(../images/13.jpg);
}
.ss-circle-14{
    background-image: url(../images/14.jpg);
}
.ss-circle-15{
    background-image: url(../images/15.jpg);
}
.ss-circle-16{
    background-image: url(../images/16.jpg);
}
.ss-circle-17{
    background-image: url(../images/17.jpg);
}
.ss-circle-18{
    background-image: url(../images/18.jpg);
}
.ss-circle-19{
    background-image: url(../images/19.jpg);
}
.ss-circle-20{
    background-image: url(../images/20.jpg);
}
.ss-circle-21{
    background-image: url(../images/21.jpg);
}
.ss-circle-22{
    background-image: url(../images/22.jpg);
}
.ss-circle-23{
    background-image: url(../images/23.jpg);
}
.ss-circle-24{
    background-image: url(../images/24.jpg);
}
.ss-circle-25{
    background-image: url(../images/25.jpg);
}
.ss-circle-26{
    background-image: url(../images/26.jpg);
}
.ss-circle-27{
    background-image: url(../images/27.jpg);
}
.ss-circle-28{
    background-image: url(../images/28.jpg);
}
.ss-circle-29{
    background-image: url(../images/29.jpg);
}
.ss-circle-30{
    background-image: url(../images/30.jpg);
}

/* MEDIA QUERIES
*********************************************/

/* Extra small devices (phones, less than 768px) */
/* No media query -> mobile first strategy */

/* Landscape phones and down */
@media (max-width: 480px) {
	.ss-circle{display:none}
	.ss-container {top: -90px; height:225px;}
	
	.machineries .ss-right .ss-circle {margin-left: -96%;}
	.machineries  .ss-left {top:80px;}
	.machineries  .ss-container {top: 100px; height:330px}
	
	.leisure .ss-right {top: 80px;}
	.leisure .ss-container {top: 100px; height:310px;}
	.leisure .ss-left .ss-circle {margin-right: -28%;}
}

/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {

	.plantation .ss-container {top: -160px;}
	.tea .ss-container {top: -270px;}
	.tea .ss-right {top:0px;}
	
	.ss-circle{display:none}
	.ss-container h3{width:245px;}
	.ss-container p{width:300px;}
	
	.plantation .ss-container {height:450px;}
	.tea .ss-container {height:450px;}
	.machineries .ss-container { top: -330px;height:320px; margin-bottom:-320px;}
	
	.leisure .ss-right {top: 80px;}
	.leisure .ss-container {top: -20px; height:330px;}
	.leisure .ss-left .ss-circle {margin-right: -28%;}
	
	
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.plantation .ss-right .ss-circle {margin-left: -96%;}
	.plantation .ss-left {width: 78%; top:80px;}
	.plantation .ss-container {top: -60px;}
	
	.tea .ss-left .ss-circle {margin-right: -28%;}
	.tea .ss-right {top:80px;}
	.tea .ss-container {top: -60px;}
	
	.machineries .ss-right .ss-circle {margin-left: -96%;}
	.machineries  .ss-left {width: 78%; top:80px;}
	.machineries  .ss-container {top: 100px;}
	
	.ss-container h3{width:245px;}
	.ss-container p{width:300px;}
	.ss-container {top: -90px; height:500px;}
	
	.leisure .ss-right {top: 80px;}
	.leisure .ss-container {top: 100px;}
	.leisure .ss-left .ss-circle {margin-right: -28%;}
}

@media (min-width: 900px) {
	.plantation .ss-right .ss-circle {margin-left: -96%;}
	.plantation .ss-left {width: 78%; top:80px;}
	.plantation .ss-container {top: -180px;}
	
	.tea .ss-left .ss-circle {margin-right: -28%;}
	.tea .ss-right {top:80px;}
	.tea .ss-container {top: -180px;}
	
	.machineries .ss-right .ss-circle {margin-left: -96%;}
	.machineries  .ss-left {width: 78%; top:80px;}
	.machineries  .ss-container {top: -180px;}
	
	.ss-container h3{width:245px;}
	.ss-container p{width:300px;}
	.ss-container {top: -90px; height:500px;}
	
	.leisure .ss-right {top: 80px;}
	.leisure .ss-container {top: -180px;}
	.leisure .ss-left .ss-circle {margin-right: -28%;}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	/*plantation*/
	.plantation .ss-left {width: 100%;}
	.machineries  .ss-left {width: 100%;}
	.plantation .ss-container {top: -100px;}
	.tea .ss-container {top: -100px;}
	.plantation .ss-right .ss-circle {margin-left: -27%;}
	.tea .ss-left .ss-circle {margin-right: -35%;}
	.machineries .ss-right .ss-circle {margin-left: -27%;}
	.ss-container {top: -90px; height:500px;}
	.ss-container h3{width:245px;}
	.ss-container p{width:300px;}
	.plantation .ss-left{top:100px;}
	.machineries .ss-left {top: 110px;}
	.tea .ss-right {top: 50px;}
	.ss-left{padding-right: 4%;}
	.machineries .ss-container {top: 100px;}
	.leisure .ss-right {top: 80px;}
	.leisure .ss-container {top: 100px;}
	.leisure .ss-left .ss-circle {margin-right: -35%;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.plantation .ss-right .ss-circle {margin-left: 15%;}
	.tea .ss-left .ss-circle {margin-right: 15%;}
	.machineries .ss-right .ss-circle {margin-left: 12%;}
	.leisure .ss-left .ss-circle {margin-right: 15%;}
	.ss-container {top: -90px; height:500px;}
	.ss-container h3{width:245px;}
	.ss-container p{width:300px;}
	.plantation .ss-left{top:100px;}
	.tea .ss-right {top: 80px;}
	.leisure .ss-right{top: 90px;}
	.machineries .ss-left {top: 90px;}
	.ss-left{padding-right: 2%;}
	.machineries .ss-container {top: 100px;}
	.leisure .ss-container {top: 120px;} 
	
}

/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	
	/* Landscape phone to portrait tablet */
@media (min-width: 767px) {
	.envatologo { top:900%;}

	
	}
	
	/* Medium devices (desktops, 992px and up) */
	@media (min-width: 992px) {

	}
	/* Large devices (large desktops, 1200px and up) */
	@media (min-width: 1200px) {
	.plantation .ss-right .ss-circle { margin-left: 30%;}
	.plantation .ss-container {top: -20px;}	
	
	.tea .ss-left .ss-circle { margin-right: 32%;}
	.tea .ss-container {top: -20px;}
	
	.machineries .ss-right .ss-circle { margin-left: 30%;}
	.machineries .ss-container {top: 150px;}
	
	.leisure .ss-left .ss-circle { margin-right: 32%;}
	.leisure .ss-container {top: 150px;}	
	}
	
	}
	
	
	/*nx*/
	
	#slide2 .ss-container h3, #slide4 .ss-container h3{
	text-align:right;
	}
	#slide3 .ss-container p, #slide5 .ss-container p{
	text-align:left;
	}